Bug 8363 - [UPDATE REQUEST 2014.1-2016.1] get-skypeforlinux 5.5.0.1
: [UPDATE REQUEST 2014.1-2016.1] get-skypeforlinux 5.5.0.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-25 20:01 MSD by Алзим
Modified: 2017-10-02 14:59 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-09-25 20:01:18 MSD
Updated to 5.5.0.1

2014.1
https://abf.io/build_lists/2895326

2016.1
https://abf.io/build_lists/2895322
Comment 1 Алзим 2017-09-25 21:21:56 MSD
Edited error

2014.1
https://abf.io/build_lists/2895329

2016.1
https://abf.io/build_lists/2895328
Comment 2 Vladimir Potapov 2017-09-28 13:01:06 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-10-02 12:42:21 MSD
get-skypeforlinux-5.5.0.1-4
2014.1
https://abf.io/build_lists/2895329
2016.1
https://abf.io/build_lists/2895328
**************************** Advisory ***********************************
Updated to 5.5.0.1
*************************************************************************
QA Verified